#rnd {width:100%; }
#rnd h3 {font-size: 25px;  font-weight: 600; margin-bottom:20px;}
#rnd h4 {font-size:20px; position:relative; padding-left:13px; margin-bottom:10px; }
#rnd h4:before { content: "";  width: 4px; height: 4px; background-color: #555;  position: absolute; left: 0; top: 14px;   border-radius: 50%;}
#rnd p {font-size: 16px; line-height:26px; margin-bottom:20px; }
#rnd p.h150 {height:150px;}
#rnd p.h100 {height:100px;}
#rnd p.h75 {height:75px;}
#rnd p.txtC18 {font-size:18px}

/*#rnd .flexR3 {display:flex; justify-content: space-around;   }
#rnd .flexR3 .item {width:362px; }
#rnd .flexR3 .item img {max-width:100%; vertical-align:top; }*/

#rnd .flexR2 {display:flex; justify-content:space-between; padding-top:30px; }
#rnd .flexR2 .item {width:48%; display:flex; justify-content:space-around; }
#rnd .flexR2 .item .icon {width:124px; margin-right:2em; padding-top:2px; }
#rnd .flexR2 .item .txt p{padding-top:0.5em;}

#rnd .floatL span,
#rnd .floatR span{display:block !important; clear:both; text-align:center; font-weight:500;}
#rnd .floatL {width:50%;}
#rnd .floatR {width:50%;}

#rnd .flexR3 {display:flex; justify-content:space-between; width:100%; flex-wrap: wrap;  }
#rnd .flexR3 .item {width:32%; margin-bottom:30px; display:flex; justify-content:space-between; max-width:100%; position: relative }
#rnd .flexR3 .item img {max-width:100%; vertical-align: top;}
#rnd .flexR3 .item span {display:block; position: absolute; background:#fff; padding:10px 30px; bottom:0px; font-size:16px; font-weight:500;}

#rnd .txt01 {min-height:75px; margin-bottom:0;}
#rnd .txt02 {min-height:120px; margin-bottom:0;}

#rnd .flexR4 {display:flex; justify-content:space-between; width:100%; flex-wrap: wrap;  }
#rnd .flexR4 .item {width:24%; margin-bottom:30px; display:flex; justify-content:space-between; max-width:100%; position: relative }
#rnd .flexR4 .item img {max-width:100%;}
#rnd .flexR4 .item span {display:block; position: absolute; background:#fff; padding:10px 30px; bottom:0px; font-size:16px; font-weight:500;}

#rnd .flex2 {display:flex; justify-content:space-between;  flex-wrap: wrap; }
#rnd .flex2 .item {width:48%; margin-bottom:50px; display:flex; justify-content:space-around; position: relative }
/*#rnd .flex2 .item a:hover:before {content:""; position: absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.5);}*/
#rnd .flex2 .item img {max-width:100%; vertical-align:top;}
#rnd .flex2 .item span {display:block; position: absolute; background:#fff; padding:10px 30px 12px 30px; text-align:center;
bottom:8%; left:50%; transform:translate(-50%,-0%); font-size:22px; font-weight:500; box-shadow:0 0 10px rgba(0,0,0,0.1)}
#rnd .flex2 .item a:hover span {background:#222; color:#fff; transition:all 0.3s}

#rnd .floatL,#rnd .floatR {width:48%;} 

#rnd .tel {  font-size:20px; padding:20px; background:#333; color:#fff; margin:100px 0;
 width:94%; text-align: center; border-radius:50px; }
#rnd .tel a:hover {color:#fff;}

#rnd .wdF {width:1000px; margin:10px auto 0 auto}

/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/
@media (max-width: 1023px) {
#rnd .flexR3 { }
#rnd .wdF {width:100%; margin:0 auto}
#rnd .pdT {padding-top:20px;}
#rnd .txt01 {min-height:auto; padding-bottom:0;}
#rnd .txt02{min-height:auto;}
#rnd p.h150,
#rnd p.h100,
#rnd p.h75 {height:auto;}
#rnd h3 {font-size: 20px;  font-weight: 600; margin-bottom:5px;}
#rnd p {font-size: 14px; line-height:22px; margin-bottom:10px; }
#rnd .flexR2 {display:flex; justify-content:space-between; padding-top:10px; }
#rnd .flexR3 .item span { padding:5px 15px; bottom:0px; left:0; font-size:14px; font-weight:500;}
#rnd .flexR3 .item {width:48%; display:flex; justify-content:space-around; margin-bottom:15px;}
#rnd .flexR4 .item span { padding:5px 15px; bottom:0px; left:0; font-size:14px; font-weight:500;}
#rnd .flexR4 .item {width:48%; display:flex; justify-content:space-around; }

#rnd .flex2 .item {width:48%; margin-bottom:20px; }
#rnd .flex2 .item span { padding:5px 15px;  font-size:14px; }
#rnd .floatR {width:50%; margin-top:20px;}
#rnd .floatL,#rnd .floatR {width:100%; float:none } 

#rnd .tel {  font-size:15px; padding:15px; background:#333; color:#fff; margin:50px auto 0 auto;
 width:300px; text-align: center; border-radius:50px; }

}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
}
@media (max-width: 480px) {
}
@media (max-width: 320px) {
}

